Mountain:
    StarFogColor: 3eb8aa
    StarStreamColors:
      - 856c1b
      - 754709
      - 45442e
    StarBeltColors1:
      - 947e0b
      - 947e0b
    StarBeltColors2:
      - 757450
      - 757450
    Idle:
        Position: [ -3.467, 31.355, -1.657]
        Target: [ -4.491, 31.515, 3.367]
    Select:
        Position: [ -3.467, 31.355, -1.657]
        Target: [ -4.491, 31.515, 3.367]
    Zoom:
        Position: [ -3.467, 31.355, -1.657]
        Target: [ -4.491, 31.515, 3.367]
    Cursor: [ 0, 33.3, 0 ]
    State: 3
    ShowCore: False
    Rotate: False
ExCameraMetaData:
    EnableExtendedCamera: true
